Subject: [imap5] for Mark

From: Lawrence Greenfield <[email-masked]>
Date: Wed, 21 Nov 2012 18:31:59 -0500

Hi Mark,

It's been forever since we've talked, since I stopped working on
e-mail. One of the main things I've missed is the discussions and
arguments form the standardization world. Your thoughts and insights
were always valuable, though the TOPS-20 stories scared me. I had a
lot of fun spending time at meetings with you. I sure hope someday the
computer systems I design will be half as successful as yours.

Thanks so much,
Larry